
Redmine - Feature #5993

Allow each user to select theme

2010-07-29 18:39 - Orgad Shaneh

Status: Closed Start date: 2010-07-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

Regarding #5972, is it possible to either:

move the theme selection from Adminisrtation to user preferences?

change the active theme according to user-selected language (global one for LTR, RTL for RTL)?

both :)

Thanks.

Related issues:

Is duplicate of Redmine - Feature #4602: User specific theme New 2010-01-18

History

#1 - 2010-07-29 22:57 - Holger Just

This plugin might implement that:

Home: http://www.r-labs.org/projects/r-labs/wiki/Theme_Changer_en

SCM: http://bitbucket.org/haru_iida/redmine_theme_changer

#2 - 2013-02-26 10:56 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #4602.
